import DataProvider from 'bitbucket/internal/bbui/data-provider/data-provider';

export default class MockDataProvider extends DataProvider {

    constructor(...args) {
        super(...args);
    }
}
